<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>InformationSystem</Class>
		<Name>common-scope-maps</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>common-scope-maps</Name>
				<Version>1.0.2-3.7.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.core</groupId>
					<artifactId>common-scope-maps</artifactId>
					<version>1.0.2-3.7.0</version>
				</MavenCoordinates>
				<Files>
					<File>common-scope-maps-1.0.2-3.7.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

